inputmethod/scim-hangul - The NetBSD Packages Collection

SCIM IMEngine module for inputing korean scripts

Introduction

Scim-hangul is a SCIM IMEngine module for inputing korean scripts. Scim-hangul
is for native speakers, not for foreigners. If you don't want to learn korean
keyboard layout, use scim-table :)

Feature

This engine supports 2 beolsik, 3 beolsik final, 3 beolsik 390, 3 beolsik
no-shift and etc. You can input chinese character (hanja) with F9 key when you
have preedit string.

Check other korean input methods here:
http://wiki.kldp.org/wiki.php/KoreanInputMethod

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto x11/xcb-proto devel/glib2-tools devel/libtool-base pkgtools/mktools devel/gmake devel/pkgconf pkgtools/cwrappers

Runtime dependencies

inputmethod/libhangul inputmethod/scim inputmethod/libhangul inputmethod/scim

Binary packages

OSArchitectureVersion
NetBSD 10.0aarch64scim-hangul-0.4.0nb31.tgz
NetBSD 10.0aarch64scim-hangul-0.4.0nb28.tgz
NetBSD 10.0aarch64scim-hangul-0.4.0nb28.tgz
NetBSD 10.0aarch64ebscim-hangul-0.4.0nb28.tgz
NetBSD 10.0aarch64ebscim-hangul-0.4.0nb31.tgz
NetBSD 10.0alphascim-hangul-0.4.0nb31.tgz
NetBSD 10.0earmv6hfscim-hangul-0.4.0nb31.tgz
NetBSD 10.0earmv6hfscim-hangul-0.4.0nb28.tgz
NetBSD 10.0earmv6hfscim-hangul-0.4.0nb28.tgz
NetBSD 10.0earmv7hfscim-hangul-0.4.0nb31.tgz
NetBSD 10.0earmv7hfscim-hangul-0.4.0nb28.tgz
NetBSD 10.0earmv7hfscim-hangul-0.4.0nb28.tgz
NetBSD 10.0i386scim-hangul-0.4.0nb31.tgz
NetBSD 10.0i386scim-hangul-0.4.0nb28.tgz
NetBSD 10.0powerpcscim-hangul-0.4.0nb28.tgz
NetBSD 10.0x86_64scim-hangul-0.4.0nb31.tgz
NetBSD 10.0_BETAx86_64scim-hangul-0.4.0nb28.tgz
NetBSD 8.0i386scim-hangul-0.4.0nb28.tgz
NetBSD 8.0powerpcscim-hangul-0.4.0nb28.tgz
NetBSD 8.0powerpcscim-hangul-0.4.0nb28.tgz
NetBSD 8.0powerpcscim-hangul-0.4.0nb28.tgz
NetBSD 8.0x86_64scim-hangul-0.4.0nb28.tgz
NetBSD 8.0x86_64scim-hangul-0.4.0nb28.tgz
NetBSD 9.0aarch64scim-hangul-0.4.0nb31.tgz
NetBSD 9.0aarch64scim-hangul-0.4.0nb28.tgz
NetBSD 9.0aarch64scim-hangul-0.4.0nb28.tgz
NetBSD 9.0alphascim-hangul-0.4.0nb28.tgz
NetBSD 9.0earmscim-hangul-0.4.0nb28.tgz
NetBSD 9.0earmv6hfscim-hangul-0.4.0nb28.tgz
NetBSD 9.0earmv6hfscim-hangul-0.4.0nb28.tgz
NetBSD 9.0earmv7hfscim-hangul-0.4.0nb31.tgz
NetBSD 9.0earmv7hfscim-hangul-0.4.0nb28.tgz
NetBSD 9.0earmv7hfscim-hangul-0.4.0nb28.tgz
NetBSD 9.0i386scim-hangul-0.4.0nb28.tgz
NetBSD 9.0i386scim-hangul-0.4.0nb31.tgz
NetBSD 9.0mips64ebscim-hangul-0.4.0nb28.tgz
NetBSD 9.0powerpcscim-hangul-0.4.0nb28.tgz
NetBSD 9.0powerpcscim-hangul-0.4.0nb28.tgz
NetBSD 9.0powerpcscim-hangul-0.4.0nb28.tgz
NetBSD 9.0sparc64scim-hangul-0.4.0nb28.tgz
NetBSD 9.0sparcscim-hangul-0.4.0nb28.tgz
NetBSD 9.0x86_64scim-hangul-0.4.0nb31.tgz
NetBSD 9.0x86_64scim-hangul-0.4.0nb28.tgz
NetBSD 9.3x86_64scim-hangul-0.4.0nb28.tgz
NetBSD 9.3x86_64scim-hangul-0.4.0nb31.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.